package com.bocloud.cmp.model.f5;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class TunnelModel {
    private String name;
    private String kind;
    //分区
    private String partition;
    private String fullPath;
    private String subPath;

    public String getPartition() {
        return partition;
    }

    public void setPartition(String partition) {
        this.partition = partition;
    }
}
